<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>{{ test_name }} - Неотвеченные вопросы</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
</head>
<body style="font-family: Arial, sans-serif; font-size: 20px">
    <h1>Неотвеченные вопросы</h1>
    <ul>
        {% for question_id, question_num in unanswered_questions %}
            <li>
                <a href="{{ url_for('question', test_name=test_name, question_num=question_num) }}">Вопрос {{ question_num }}</a>
            </li>
        {% endfor %}
    </ul>
    <a href="{{ url_for('result', test_name=test_name, force='true') }}">Все равно показать результаты</a>
    <br/><br/>
    <a href="{{ url_for('index') }}">Вернуться к списку тестов</a>
    <br/><br/>
    <a href="{{ url_for('reset', test_name=test_name) }}">Сбросить прогресс</a>
</body>
</html>
